## r-cran-vegan 2.0

=== DESCRIPTION ===
Package: vegan
Title: Community Ecology Package
Version: 2.0-7
Date: March 19, 2013
Author: Jari Oksanen, F. Guillaume Blanchet, Roeland Kindt, Pierre
        Legendre, Peter R. Minchin, R. B. O'Hara, Gavin L. Simpson,
        Peter Solymos, M. Henry H. Stevens, Helene Wagner
Maintainer: Jari Oksanen <jari.oksanen@oulu.fi>
Depends: permute
Imports: lattice
Suggests: MASS, mgcv, lattice, cluster, scatterplot3d, rgl, tcltk
Description: Ordination methods, diversity analysis and other functions
        for community and vegetation ecologists.
License: GPL-2
URL: http://cran.r-project.org, http://vegan.r-forge.r-project.org/
Packaged: 2013-03-19 11:34:07 UTC; jarioksa
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-03-19 16:04:57
