## r-cran-vegan 2.0-10

=== debian/changelog ===
r-cran-vegan (2.0-10-1) unstable; urgency=low

  [ Charles Plessy ]
  64b7b12 Removed pre-dependance on dpkg 1.15.6.
  d67963c Normalised debian/control with 'config-model-edit'.
  797ae1b debian/control: removed myself from Uploaders.


  [ Andreas Tille ]
  * New upstream version
  * debian/control:
     - Add myself to Uploaders
     - s/r-cran-tcltk/r-cran-tcltk2/
     - cme fix dpkg-control
     - versioned (Build-)Depends on r-cran-permute
  * debian/source/format: 3.0 (quilt)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Jan 2014 09:21:46 +0100

r-cran-vegan (2.0-7-1) unstable; urgency=low

  8136fa9 Imported Upstream version 2.0-7
  049dcc3 No new license not copyright notice in the new upstream release.
  d291a8a Removed obsolete DM-Upload-Allowed field.
  267d818 Normalised VCS URLs following Lintian's standard.
  4601587 Using Debhelper 9.
  45db17d Conforms to Policy 3.9.4.

 -- Charles Plessy <plessy@debian.org>  Mon, 08 Apr 2013 13:18:12 +0900

r-cran-vegan (2.0-3-1) unstable; urgency=low

  b6a9868 Imported Upstream version 2.0-3

 -- Charles Plessy <plessy@debian.org>  Mon, 19 Mar 2012 13:12:23 +0900

r-cran-vegan (2.0-2-2) unstable; urgency=low

  4b65d89 Tighten dependency to other packages. (Closes: #661200)
  1105178 Complies with Policy 3.9.3 (no changes needed).
  d7b1652 Obtain the R:Depends substitution variable through r-base-dev.
  5bd23e5 Verbose Debhelper.

 -- Charles Plessy <plessy@debian.org>  Sun, 26 Feb 2012 19:56:04 +0900

r-cran-vegan (2.0-2-1) unstable; urgency=low

  636b587 Initial release for Debian (Closes: #659863).

 -- Charles Plessy <plessy@debian.org>  Mon, 20 Feb 2012 11:44:05 +0900

vegan (2.0-2-0~natty1) natty; urgency=low

  fbbcda0 Pre-release for natty on Debian Med PPA.

 -- Charles Plessy <plessy@debian.org>  Fri, 18 Nov 2011 14:03:36 +0900
