=== debian/control ===
Source: r-cran-vegan
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-lattice,
               r-cran-permute (>= 0.8-0)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-vegan.git
Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-vegan.git
Homepage: http://vegan.r-forge.r-project.org/

Package: r-cran-vegan
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-cran-permute (>= 0.8-0),
         r-cran-lattice
Recommends: r-cran-mgcv,
            r-cran-cluster,
            r-cran-tcltk2
Suggests: r-cran-scatterplot3d,
          r-cran-rgl
Description: Community Ecology Package for R
 R package for community ecologists. It contains most multivariate analysis
 needed in analysing ecological communities, and tools for diversity analysis.
 Most diversity methods assume that data are counts of individuals.
 .
 These tools are sometimes used outside the field of ecology, for instance to
 study populations of white blood cells or RNA molecules.
