## r-cran-vegan 2.3

=== DESCRIPTION ===
Package: vegan
Title: Community Ecology Package
Version: 2.3-1
Date: 2015-09-24
Author: Jari Oksanen, F. Guillaume Blanchet, Roeland Kindt, Pierre Legendre, 
   Peter R. Minchin, R. B. O'Hara, Gavin L. Simpson, Peter Solymos, 
   M. Henry H. Stevens, Helene Wagner  
Maintainer: Jari Oksanen <jari.oksanen@oulu.fi>
Depends: permute (>= 0.8-0), lattice, R (>= 2.15.0)
Suggests: parallel, tcltk
Imports: MASS, cluster, mgcv
Description: Ordination methods, diversity analysis and other
  functions for community and vegetation ecologists.
License: GPL-2
BugReports: https://github.com/vegandevs/vegan/issues
URL: http://cran.r-project.org, https://github.com/vegandevs/vegan
NeedsCompilation: yes
Packaged: 2015-09-24 08:02:30 UTC; jarioksa
Repository: CRAN
Date/Publication: 2015-09-25 16:36:22
