## r-cran-vegan 2.3-0

=== debian/changelog ===
r-cran-vegan (2.3-0-1) unstable; urgency=medium

  [ Charles Plessy ]
  5034510 Imported Upstream version 2.2-0
  dbf7661 Imported Upstream version 2.2-1
  c054784 Imported Upstream version 2.3-0

  [ Andreas Tille ]
  * cme fix dpkg-control
  * Add new (Build-)Depends

 -- Andreas Tille <tille@debian.org>  Thu, 02 Jul 2015 15:42:54 +0200
