## r-cran-vegan 2.3-1

=== debian/changelog ===
r-cran-vegan (2.3-1-1) unstable; urgency=medium

  * New upstream version
  * add autopkgtest based on vignettes

 -- Andreas Tille <tille@debian.org>  Tue, 10 Nov 2015 21:17:31 +0100
