=== debian/control ===
--- 
+++ 
@@ -7,9 +7,12 @@
                cdbs,
                r-base-dev,
                r-cran-lattice,
-               r-cran-permute (>= 0.8-0)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-vegan.git
+               r-cran-permute (>= 0.8-0),
+               r-cran-mass,
+               r-cran-cluster,
+               r-cran-mgcv
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-vegan.git
 Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-vegan.git
 Homepage: http://vegan.r-forge.r-project.org/
 
@@ -19,10 +22,11 @@
          ${shlibs:Depends},
          ${misc:Depends},
          r-cran-permute (>= 0.8-0),
-         r-cran-lattice
-Recommends: r-cran-mgcv,
-            r-cran-cluster,
-            r-cran-tcltk2
+         r-cran-lattice,
+         r-cran-mass,
+         r-cran-cluster,
+         r-cran-mgcv
+Recommends: r-cran-tcltk2
 Suggests: r-cran-scatterplot3d,
           r-cran-rgl
 Description: Community Ecology Package for R
