=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/vegan_([\d.-]*)\.tar.gz
