## r-cran-vegan 2.4-0

=== debian/changelog ===
r-cran-vegan (2.4-0-1) unstable; urgency=medium

  * New usptream version
  * Versioned (Build-)Depends r-cran-permute (>= 0.8.3)

 -- Andreas Tille <tille@debian.org>  Mon, 08 Aug 2016 10:01:30 +0200

r-cran-vegan (2.3-5-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Remove copyright information of removed file

 -- Andreas Tille <tille@debian.org>  Thu, 19 May 2016 23:21:26 +0200
