=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
                cdbs,
                r-base-dev,
                r-cran-lattice,
-               r-cran-permute (>= 0.8-0),
+               r-cran-permute (>= 0.8.3),
                r-cran-mass,
                r-cran-cluster,
                r-cran-mgcv
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-vegan.git
-Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-vegan.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-vegan.git
 Homepage: http://vegan.r-forge.r-project.org/
 
 Package: r-cran-vegan
@@ -21,7 +21,7 @@
 Depends: ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         r-cran-permute (>= 0.8-0),
+         r-cran-permute (>= 0.8.3),
          r-cran-lattice,
          r-cran-mass,
          r-cran-cluster,
