## r-cran-vegan 2.4-2

=== debian/changelog ===
r-cran-vegan (2.4-2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Fri, 20 Jan 2017 10:42:46 +0100

r-cran-vegan (2.4-1-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/copyright: Mention Files: debian/*

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2016 12:15:17 +0200
