=== debian/control ===
Source: r-cran-vegan
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-lattice,
               r-cran-permute (>= 0.8.3),
               r-cran-mass,
               r-cran-cluster,
               r-cran-mgcv
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-vegan.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-vegan.git
Homepage: https://cran.r-project.org/package=vegan

Package: r-cran-vegan
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Community Ecology Package for R
 R package for community ecologists. It contains most multivariate analysis
 needed in analysing ecological communities, and tools for diversity analysis.
 Most diversity methods assume that data are counts of individuals.
 .
 These tools are sometimes used outside the field of ecology, for instance to
 study populations of white blood cells or RNA molecules.
