=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/vegan_([\d.-]*)\.tar.gz
