## r-cran-vegan 2.4-4

=== debian/changelog ===
r-cran-vegan (2.4-4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)
  * Add README.source to document binary data

 -- Andreas Tille <tille@debian.org>  Thu, 07 Sep 2017 13:06:00 +0200
