=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-mass,
                r-cran-cluster,
                r-cran-mgcv
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-vegan.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-vegan.git
 Homepage: https://cran.r-project.org/package=vegan
