## r-cran-vegan 2.4-6

=== debian/changelog ===
r-cran-vegan (2.4-6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Mon, 19 Feb 2018 16:55:41 +0100
