=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-lattice,
@@ -11,7 +11,7 @@
                r-cran-mass,
                r-cran-cluster,
                r-cran-mgcv
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-vegan.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-vegan.git
 Homepage: https://cran.r-project.org/package=vegan
