=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/vegan_([\d.-]*)\.tar.gz
