## r-cran-vegan 2.5

=== DESCRIPTION ===
Package: vegan
Title: Community Ecology Package
Version: 2.5-4
Date: 2019-02-04
Author: Jari Oksanen, F. Guillaume Blanchet, Michael Friendly, Roeland Kindt,
   Pierre Legendre, Dan McGlinn, Peter R. Minchin, R. B. O'Hara,
   Gavin L. Simpson, Peter Solymos, M. Henry H. Stevens, Eduard Szoecs,
   Helene Wagner
Maintainer: Jari Oksanen <jhoksane@gmail.com>
Depends: permute (>= 0.9-0), lattice, R (>= 3.2.0)
Suggests: parallel, tcltk, knitr
Imports: MASS, cluster, mgcv
VignetteBuilder: utils, knitr
Description: Ordination methods, diversity analysis and other
  functions for community and vegetation ecologists.
License: GPL-2
BugReports: https://github.com/vegandevs/vegan/issues
URL: https://cran.r-project.org, https://github.com/vegandevs/vegan
NeedsCompilation: yes
Packaged: 2019-02-04 08:32:18 UTC; jarioksa
Repository: CRAN
Date/Publication: 2019-02-04 11:50:04 UTC
