=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-vegan
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
+               r-cran-permute (>= 0.9-0),
                r-cran-lattice,
-               r-cran-permute (>= 0.8.3),
                r-cran-mass,
                r-cran-cluster,
                r-cran-mgcv
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-vegan.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-vegan.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vegan
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vegan.git
 Homepage: https://cran.r-project.org/package=vegan
 
 Package: r-cran-vegan
