## r-cran-vegan 2.5-4+dfsg

=== debian/changelog ===
r-cran-vegan (2.5-4+dfsg-3) unstable; urgency=medium

  * Fix autopkgtest
    Closes: #922739

 -- Andreas Tille <tille@debian.org>  Thu, 21 Feb 2019 20:55:40 +0100

r-cran-vegan (2.5-4+dfsg-2) unstable; urgency=medium

  * Fix and enhance autopkgtest
    Closes: #922739

 -- Andreas Tille <tille@debian.org>  Wed, 20 Feb 2019 08:50:56 +0100

r-cran-vegan (2.5-4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Tue, 05 Feb 2019 10:59:33 +0100

r-cran-vegan (2.5-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 29 Oct 2018 07:34:30 +0100
