## r-cran-vegan 2.5-5+dfsg

=== debian/changelog ===
r-cran-vegan (2.5-5+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 20:09:41 +0200
