## r-cran-vegan 2.5-6+dfsg

=== debian/changelog ===
r-cran-vegan (2.5-6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Set fields Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Fri, 06 Sep 2019 11:49:58 +0200
