=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-permute (>= 0.9-0),
@@ -11,7 +11,7 @@
                r-cran-mass,
                r-cran-cluster,
                r-cran-mgcv
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vegan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vegan.git
 Homepage: https://cran.r-project.org/package=vegan
