## r-cran-vegan 2.5-7+dfsg

=== debian/changelog ===
r-cran-vegan (2.5-7+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * [94404cf] d/p/fix_autopkgtests.patch: Pick up changes
    from upstream commits, and changes to adapt them accordingly
  * [40cdaf2] Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 22 Sep 2021 02:54:47 +0530

r-cran-vegan (2.5-7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 03 Dec 2020 02:42:35 +0530
