=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-permute (>= 0.9-0),
@@ -11,10 +12,11 @@
                r-cran-mass,
                r-cran-cluster,
                r-cran-mgcv
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vegan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vegan.git
 Homepage: https://cran.r-project.org/package=vegan
+Rules-Requires-Root: no
 
 Package: r-cran-vegan
 Architecture: any
