## r-cran-vegan 2.6

=== DESCRIPTION ===
Package: vegan
Title: Community Ecology Package
Version: 2.6-10
Authors@R: c(person("Jari", "Oksanen", role=c("aut","cre"),
                    email="jhoksane@gmail.com"),
	   person("Gavin L.", "Simpson", role="aut",
	            email="ucfagls@gmail.com"),
	   person("F. Guillaume", "Blanchet", role="aut"),
	   person("Roeland", "Kindt", role="aut"),
	   person("Pierre", "Legendre", role="aut"),
	   person("Peter R.", "Minchin", role="aut"),
	   person("R.B.", "O'Hara", role="aut"),
	   person("Peter", "Solymos", role="aut"),
	   person("M. Henry H.", "Stevens", role="aut"),
	   person("Eduard", "Szoecs", role="aut"),
	   person("Helene", "Wagner", role="aut"),
	   person("Matt", "Barbour", role="aut"),
	   person("Michael", "Bedward", role="aut"),
	   person("Ben", "Bolker", role="aut"),
	   person("Daniel", "Borcard", role="aut"),
	   person("Gustavo", "Carvalho", role="aut"),
	   person("Michael", "Chirico", role="aut"),
	   person("Miquel", "De Caceres", role="aut"),
	   person("Sebastien", "Durand", role="aut"),
	   person("Heloisa Beatriz Antoniazi", "Evangelista", role="aut"),
	   person("Rich", "FitzJohn", role="aut"),
	   person("Michael", "Friendly", role="aut"),
	   person("Brendan","Furneaux", role="aut"),
	   person("Geoffrey", "Hannigan", role="aut"),
	   person("Mark O.", "Hill", role="aut"),
	   person("Leo", "Lahti", role="aut"),
	   person("Dan", "McGlinn", role="aut"),
	   person("Marie-Helene", "Ouellette", role="aut"),
	   person("Eduardo", "Ribeiro Cunha", role="aut"),
	   person("Tyler", "Smith", role="aut"),
	   person("Adrian", "Stier", role="aut"),
	   person("Cajo J.F.", "Ter Braak", role="aut"),
	   person("James", "Weedon", role="aut"),
	   person("Tuomas", "Borman", role="aut"))
Depends: permute (>= 0.9-0), lattice, R (>= 4.1.0)
Suggests: parallel, tcltk, knitr, markdown
Imports: MASS, cluster, mgcv
VignetteBuilder: utils, knitr
Description: Ordination methods, diversity analysis and other
  functions for community and vegetation ecologists.
License: GPL-2
BugReports: https://github.com/vegandevs/vegan/issues
URL: https://github.com/vegandevs/vegan
NeedsCompilation: yes
Packaged: 2025-01-28 10:52:11 UTC; jarioksa
Author: Jari Oksanen [aut, cre],
  Gavin L. Simpson [aut],
  F. Guillaume Blanchet [aut],
  Roeland Kindt [aut],
  Pierre Legendre [aut],
  Peter R. Minchin [aut],
  R.B. O'Hara [aut],
  Peter Solymos [aut],
  M. Henry H. Stevens [aut],
  Eduard Szoecs [aut],
  Helene Wagner [aut],
  Matt Barbour [aut],
  Michael Bedward [aut],
  Ben Bolker [aut],
  Daniel Borcard [aut],
  Gustavo Carvalho [aut],
  Michael Chirico [aut],
  Miquel De Caceres [aut],
  Sebastien Durand [aut],
  Heloisa Beatriz Antoniazi Evangelista [aut],
  Rich FitzJohn [aut],
  Michael Friendly [aut],
  Brendan Furneaux [aut],
  Geoffrey Hannigan [aut],
  Mark O. Hill [aut],
  Leo Lahti [aut],
  Dan McGlinn [aut],
  Marie-Helene Ouellette [aut],
  Eduardo Ribeiro Cunha [aut],
  Tyler Smith [aut],
  Adrian Stier [aut],
  Cajo J.F. Ter Braak [aut],
  James Weedon [aut],
  Tuomas Borman [aut]
Maintainer: Jari Oksanen <jhoksane@gmail.com>
Repository: CRAN
Date/Publication: 2025-01-29 10:50:03 UTC
