## r-cran-vegan 2.6-2+dfsg

=== debian/changelog ===
r-cran-vegan (2.6-2+dfsg-2) unstable; urgency=medium

  [ Sergio Durigan Junior ]
  * Team upload.
  * [f0a79ee] d/t/run-unit-test: Only run tests that have
    corresponding .save files.

  [ Nilesh Patra ]
  * [9d61cc6] d/salsa-ci.yml: Disable reprotest

 -- Nilesh Patra <nilesh@debian.org>  Wed, 13 Jul 2022 07:58:42 +0530

r-cran-vegan (2.6-2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * [d5bd84a] New upstream version 2.6-2+dfsg
  * [e7f53fd] Bump Standards-Version to 4.6.1 (no changes needed)
  * [4cca5e7] Drop patches

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 15:25:05 +0530
