## r-cran-vegan 2.6-4+dfsg

=== debian/changelog ===
r-cran-vegan (2.6-4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Contact.

 -- Andreas Tille <tille@debian.org>  Fri, 14 Oct 2022 12:16:51 +0200
