=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-permute (>= 0.9-0),
+               r-cran-permute,
                r-cran-lattice,
                r-cran-mass,
                r-cran-cluster,
