## r-cran-vegan 2.6-6.1+dfsg

=== debian/changelog ===
r-cran-vegan (2.6-6.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 29 May 2024 08:18:47 +0900

r-cran-vegan (2.6-6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Charles Plessy <plessy@debian.org>  Fri, 17 May 2024 08:27:28 +0900
