## r-cran-vegan 2.6-8+dfsg

=== debian/changelog ===
r-cran-vegan (2.6-8+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 02 Sep 2024 08:37:31 +0900
