## r-cran-vegan 2.6-10%2Bdfsg

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
        r-cran-markdown
Restrictions: allow-stderr
