## r-cran-vegan 2.6-10+dfsg

=== debian/changelog ===
r-cran-vegan (2.6-10+dfsg-3) unstable; urgency=medium

  * Relax autopkgtest about R version it the package was built under

 -- Andreas Tille <tille@debian.org>  Sat, 19 Apr 2025 07:19:34 +0200

r-cran-vegan (2.6-10+dfsg-2) unstable; urgency=medium

  * Fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Sun, 13 Apr 2025 07:49:58 +0200

r-cran-vegan (2.6-10+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 03 Feb 2025 08:41:25 +0900
