=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-mass,
                r-cran-cluster,
                r-cran-mgcv
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vegan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vegan.git
 Homepage: https://cran.r-project.org/package=vegan
